Ask Your Question
0

Libre office 6.3 impress and draw not installed

asked 2018-04-11 17:29:26 +0100

ninorode59 gravatar image

I recently downloaded Libre Office 6.3 to find that Impress and Draw are not installed. I couldn't find anything about thus on the net, so I would be grateful if anybody can tell me, is this only my problem and if yes, suggest how I can solve it. Or is it something temporary and I should just wait for the updates?

Thanks in advance for any hint on what is going on and what I can do.

edit retag flag offensive close merge delete

Comments

1

There is no LibreOffice 6.3.
Please state the correct version.
Also state your operating system.
What makes you think they were not installed?

LibreTraining gravatar imageLibreTraining ( 2018-04-11 18:44:56 +0100 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2018-04-11 19:38:39 +0100

PaulaO gravatar image

updated 2018-04-11 19:39:23 +0100

There is a 6.0.3. I just installed it (didn't know it was out) and I have both Impress and Draw installed with it. (Win10)

I suggest you download it again and first try to install over it. If that does not work, then uninstall and try again.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-04-11 17:29:26 +0100

Seen: 163 times

Last updated: Apr 11 '18